/* compiled by scssphp v0.0.12 on Thu, 24 Oct 2019 15:56:14 +1300 (0.1912s) */

/* --------------------------------------------------- 
TEMPLATE.RESPONSIVE.SCSS contains responsive design styles
to effect the design layout based on screen resolution
--------------------------------------------------- */
/* Phone link */
/* Mobile menu */
/* Responsive start */
/*@media screen and (max-width: 1400px) {
	
	#home-top-container .imageboxes.slanted .imagebox-item {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
	}
	
	.imageboxes.slanted .module-image {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
	}
	
	.imageboxes.slanted .module-title {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
	}
	
	.imageboxes.slanted {
	margin: 0;
	}
	
	#home-top-container .imageboxes.slanted .imagebox-item .module-title h3 {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
	}
	
	#home-top-container .imageboxes.slanted .imagebox-item .module-title h2 {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
	}
	
	.imageboxes.slanted .module-image:after {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);	
	}
	
	#home-top-container .imageboxes.slanted .imagebox-item:hover .module-text > span {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);	
	}
	
	#home-top-container .imageboxes.slanted .imagebox-item:nth-of-type(1) .module-title h2 {
	-ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
	}
}*/
@media screen and (max-width: 1260px) {
  .sliderimg .slidertext {
    padding-left: 50px;
    padding-right: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
}
@media screen and (max-width: 1200px) {
  #footer .footer-1 {
    width: 33.33%;
    padding-bottom: 50px;
  }
  #footer .footer-2 {
    width: 33.33%;
    padding-bottom: 50px;
  }
  #footer .footer-3 {
    width: 33.33%;
    padding-bottom: 50px;
  }
  #footer .footer-4 {
    width: 33.33%;
    clear: left;
    padding-bottom: 50px;
  }
  #footer .footer-5 {
    width: 33.33%;
    padding-bottom: 50px;
  }
  #service-informataion .content {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 1130px) {
  /* Small Screens / Tablets */  .imageboxes.textoveruneven .module-image {
    float: none !important;
    width: 100%;
    display: block;
    text-align: center !important;
    right: auto !important;
  }
  .imageboxes.textoveruneven .module-text {
    position: relative;
    width: 100%;
    top: auto;
    left: auto !important;
    right: auto !important;
    bottom: auto;
    background: none;
    padding: 0 20px 25px 20px;
  }
  .imageboxes.textoveruneven .module-text > span {
    position: relative;
    padding: 0 0 0 0;
    top: auto;
    transform: none;
  }
  .imageboxes.textoveruneven .module-text {
    padding: 20px 20px 25px 20px;
  }
  .imageboxes.textoveruneven .module-image {
    overflow: hidden;
  }
  .service-specs {
    width: 100%;
    display: none;
  }
  .service-main-img {
    width: 100%;
    height: auto;
  }
  .service-main-img img {
    padding: 25px;
  }
}
@media screen and (max-width: 1100px) {
  #header #logo:before {
    display: none;
  }
  #header #logo {
    margin-top: 0;
    height: auto;
    line-height: unset;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .imageboxes.slanted-date .imagebox-item .module-title h2 {
    margin-left: 0;
  }
  .imageboxes.slanted-date .imagebox-item:first-of-type .module-title h2 {
    font-size: calc(3vw + 10px);
  }
  .imageboxes.slanted-date .imagebox-item:first-of-type .module-title {
    top: 50% !important;
  }
  .imageboxes.slanted-date .imagebox-item:first-of-type .module-title .large {
    font-size: 100%;
  }
  #container-header {
    background-color: #fff;
    position: unset;
  }
  html {
    -webkit-text-size-adjust: none;
  }
  #none {
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .img-left, .img-right {
    max-width: 50%;
    /* Hide/show element that should only show on mobile */
  }
  .hide-on-mobile {
    display: none;
  }
  .show-on-mobile {
    display: inline;
  }
  #container2, #container-header, #container-navigation, #container-flash, #container-bread, #container-intro, .container-main, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
    width: 100%;
  }
  #container1, .wrap {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  #header {
    height: auto;
    /* Hide navigation for mobile */
  }
  #navigation {
    display: none !important;
  }
  #mobile-navigation {
    display: none;
    height: auto;
    font-size: 18px;
    line-height: 1.4;
    color: #000;
    padding: 20px 0;
  }
  #mobile-navigation a {
    float: none;
    display: block;
    height: auto;
    width: 100%;
    line-height: 1.4;
    text-align: left;
    color: #000;
    padding: 5px 0;
    margin-bottom: 6px;
  }
  #mobile-menu {
    display: inline-block;
  }
  #mobile-link {
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 140px;
  }
  #mobile-navigation {
    position: absolute;
    width: calc(100% + 100px);
    height: 100vh;
    background-color: #fff;
    left: -50px;
    top: 120px;
    padding: 20px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  #mobile-navigation a {
    text-align: right;
    font-weight: 600;
    font-size: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
    /* Slide out mobile menu */
    /*.mobile-active #container-outer {
    max-width:100%;
    overflow-x:hidden;
  	background-color:$menu-background;
	}
	
	.mobile-active #mobile-navigation {
	position:absolute;
	top:0px;
	right:0px;
	width:270px;
	transform:translateX(270px);
	}
	
		#mobile-navigation a.close-menu {
		position: absolute;
		top:5px !important;
		right:0px !important;
		width:60px !important;
		height:60px !important;
		display:inline-block !important;
		line-height:60px;
		text-align:center !important;
		padding:0 0 0 0 !important;
		margin:0 0 0 0 !important;
		z-index:1001;
		}
			#mobile-navigation a.close-menu .material-icons {
			line-height:60px;	
			}
	
	#container1 {
	-moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	}
	
	.mobile-active #container1 {
	transform:translateX(-270px);
	background-color:#ffffff;
	}
	
		.mobile-active #container1:after {
		content:'';
		position:absolute;
		left:0px;
		right:0px;
		top:0px;
		bottom:0px;
		background-color:rgba(0,0,0,0.75);
		z-index:1000;
		}*/
  }
  #site-messages .wrap {
    padding: 0 0px;
  }
  #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
    padding: 15px 0px;
  }
  .sliderimg .slidertext h2 {
    font-size: calc(30px + 6vw);
  }
  .sliderimg .slidertext h3 {
    font-size: calc(30px + 6vw);
  }
  #container-flash.backgroundimage-container .backgroundimage-content h1 {
    font-size: calc(30px + 4vw);
  }
  #home-container:after {
    left: 70%;
  }
  #footer .footer-left {
    width: 47%;
  }
  #footer .footer-right {
    width: 47%;
  }
  #footer .footer-middle {
    width: 100%;
    display: none;
    /* Grid class styles */
  }
  .grid .grid-item {
    float: left;
    display: inline-block;
  }
  .grid .grid-item img {
    vertical-align: middle;
    /* 7 column grid to 4 column */
  }
  .grid.seven-column .grid-item {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  .grid.seven-column .grid-item:nth-child(7n+7) {
    margin-right: 4%;
  }
  .grid.seven-column .grid-item:nth-child(7n+8) {
    clear: none;
  }
  .grid.seven-column .grid-item:nth-child(4n+4) {
    margin-right: 0%;
  }
  .grid.seven-column .grid-item:nth-child(4n+5) {
    clear: both;
    /* 6,5,4,3 column grid to 2 column */
  }
  .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item {
    width: 47%;
    margin-right: 6%;
    margin-bottom: 50px;
  }
  .grid.six-column .grid-item:nth-child(6n+6) {
    margin-right: 6%;
  }
  .grid.six-column .grid-item:nth-child(6n+7) {
    clear: none;
  }
  .grid.six-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.six-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.five-column .grid-item:nth-child(5n+5) {
    margin-right: 6%;
  }
  .grid.five-column .grid-item:nth-child(5n+6) {
    clear: none;
  }
  .grid.five-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.five-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.four-column .grid-item:nth-child(4n+4) {
    margin-right: 6%;
  }
  .grid.four-column .grid-item:nth-child(4n+5) {
    clear: none;
  }
  .grid.four-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.four-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 6%;
  }
  .grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
  .waikato-cup-day-page .grid.four-column .grid-item:nth-child(2n+3) {
    clear: none;
  }
  #home-top-container .imageboxes.slanted .imagebox-item {
    width: 50%;
    margin: 0 !important;
    clear: none;
  }
  #slidebox {
    display: none;
  }
  #desktop-link {
    display: inline;
  }
  .product-item {
    width: 32%;
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+4) {
    margin-right: 2%;
  }
  .products-holder div:nth-child(4n+5) {
    clear: none;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: both;
  }
  #home-top-container .imageboxes.slanted .imagebox-item {
    margin-right: 1%;
  }
  .wrap.sponsors1 .imageboxes .imagebox-item {
    margin-right: 2% !important;
    margin-bottom: 0;
  }
  .wrap.sponsors2 .imageboxes .imagebox-item {
    margin-right: 2% !important;
    margin-bottom: 0;
  }
  .testimonials.slider .testimonial-item-text {
    width: 80%;
    padding: 30px;
  }
  .rollover.grid.three-column .grid-item {
    width: 50%;
  }
  .rollover.grid.three-column .grid-item:nth-child(3n+3) {
    margin-right: 0%;
  }
  .rollover.grid.three-column .grid-item:nth-child(3n+4) {
    clear: none;
  }
  .rollover.grid.three-column .grid-item:nth-child(2n+2) {
    margin-right: 0%;
  }
  .rollover.grid.three-column .grid-item:nth-child(2n+3) {
    clear: both;
  }
}
@media screen and (max-width: 850px) {
  #home-container .layout.half {
    float: left;
    width: 100%;
  }
  #home-container .layout-two-col-equal .layout.half + .layout.half {
    display: none;
  }
  #home-container:before {
    top: 0px;
    left: 0px;
    right: 0%;
    bottom: 0px;
    transform: rotate(0deg);
  }
  #home-container:after {
    display: none;
  }
}
@media screen and (max-width: 800px) {
  .content {
    padding: 52px 0;
  }
  .waikato-cup-day-page .container-main-top .content {
    padding-top: 52px;
    padding-bottom: 52px;
  }
  .waikato-cup-day-page .container-main-top .imageboxes {
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
  }
  .waikato-cup-day-page .content h3 {
    padding-top: 52px;
  }
}
@media screen and (max-width: 750px) {
  /* Small Tablets */  .event-images {
    width: 100%;
  }
}
@media screen and (max-width: 650px) {
  #mobile-link {
    position: relative;
    top: auto;
    right: auto;
    display: block;
  }
  #mobile-link a {
    display: block;
    color: #fff;
    height: 40px;
    line-height: 40px;
    background-color: #181718;
  }
  #mobile-menu {
    top: 40px;
  }
  #functions-sub-page-1-container .content.layout-two-col-equal .layout.half.gap {
    margin: 0;
  }
  #functions-sub-page-1-container .content.layout-two-col-equal:before {
    left: unset;
    right: 0;
    transform: none;
  }
  #functions-sub-page-1-container .content {
    padding-right: 25px;
  }
  #functions-sub-page-1-container .content h2 {
    padding-bottom: 50px !important;
  }
  #functions-sub-page-1-container .content h3 {
    text-align: right;
  }
  h3 {
    font-size: 30px;
  }
  .service-button {
    width: 100%;
  }
  .imageboxes.slanted-date .imagebox-item {
    height: 200px;
  }
  .imageboxes.slanted-date .imagebox-item .module-title {
    opacity: 1;
  }
  .imageboxes.slanted-date .imagebox-item .module-image:before {
    opacity: 0.9;
  }
  .imageboxes.slanted-date .imagebox-item .module-image:first-of-type:before {
    opacity: 1;
  }
  .imageboxes.rollovertickets a.imagebox-item .module-text {
    width: 100%;
  }
  .imageboxes.rollovertickets .imagebox-item .module-text > span {
    text-align: center;
    transform: translate(-50%, -50%) scale(1);
  }
  .imageboxes.slanted-date .imagebox-item {
    -ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
  }
  .imageboxes.slanted-date .imagebox-item .date-title {
    -ms-transform: skew(0);
    -webkit-transform: skew(0);
    transform: skew(0);
  }
  .imageboxes.slanted-date .imagebox-item .module-title {
    -ms-transform: skew(0) translate(-50%, -50%);
    -webkit-transform: skew(0) translate(-50%, -50%);
    transform: skew(0) translate(-50%, -50%);
    text-align: center;
  }
  .imageboxes.slanted-date .imagebox-item:first-of-type .module-title {
    width: 100%;
  }
  .imageboxes.slanted .imagebox-item {
    height: 215px !important;
    -ms-transform: skew(0deg);
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
  }
  .imageboxes.slanted .module-image {
    -ms-transform: skew(0deg);
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
  }
  .imageboxes.slanted.grid.three-column .grid-item .module-title {
    bottom: 50%;
    -ms-transform: skew(0deg) translateY(50%);
    -webkit-transform: skew(0deg) translateY(50%);
    transform: skew(0deg) translateY(50%);
  }
  .imageboxes.slanted .module-image:after {
    opacity: 1;
  }
  .unslider-holder, .sliderimg {
    height: 500px !important;
    /* Three column equal */
  }
  .layout-three-col-equal .layout.third {
    float: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 18px;
  }
  .layout-three-col-equal .layout.third.gap {
    margin-left: 0%;
  }
  .layout.half, .layout.main, .layout.side, .layout.middle, .layout.third {
    float: none !important;
    width: 100% !important;
  }
  .layout.gap, .layout.third.gap {
    margin-left: 0%;
  }
  .layout.main {
    margin-bottom: 50px;
  }
  .layout-two-col-equal .layout.half + .layout.half {
    margin-top: 50px;
  }
  #footer .footer-1 {
    width: 100%;
    padding-bottom: 50px;
  }
  #footer .footer-2 {
    width: 100%;
    padding-bottom: 50px;
  }
  #footer .footer-3 {
    width: 100%;
    padding-bottom: 50px;
  }
  #footer .footer-4 {
    width: 100%;
    clear: left;
    padding-bottom: 50px;
  }
  #footer .footer-5 {
    width: 100%;
    padding-bottom: 50px;
  }
  #footer .footer-left {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    padding-bottom: 50px;
  }
  #footer .footer-right {
    float: none;
    display: block;
    width: 100%;
    text-align: left;
    /* 7,6,5,4,3,2 column grid to 1 column */
  }
  .grid.seven-column .grid-item, .grid.six-column .grid-item, .grid.five-column .grid-item, .grid.four-column .grid-item, .grid.three-column .grid-item, .grid.two-column .grid-item {
    width: 100% !important;
    margin-right: 0% !important;
    margin-bottom: 40px;
  }
  .waikato-cup-day-page .content h3 {
    padding-top: 25px;
  }
  .waikato-cup-day-page .content p.center {
    text-align: left;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item {
    width: 45%;
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .beforeafter-holder div:nth-child(3n+4) {
    clear: none;
  }
  .beforeafter-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .beforeafter-holder div:nth-child(2n+3) {
    clear: left;
    /* Videos */
  }
  .video-holder .video-item {
    width: 45%;
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+3) {
    margin-right: 10%;
  }
  .video-holder div:nth-child(3n+4) {
    clear: none;
  }
  .video-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .video-holder div:nth-child(2n+3) {
    clear: left;
  }
  .subscription-plans .subscription-plan {
    width: 47%;
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+3) {
    margin-right: 6%;
  }
  .subscription-plans div.subscription-plan:nth-child(3n+4) {
    clear: none;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: left;
  }
  .pricelist-header .pricelist-price, .pricelist-header .pricelist-inclusive {
    display: none;
  }
  .pricelist-product {
    float: left;
    width: 75%;
    margin-right: 2%;
    padding-bottom: 6px;
  }
  .pricelist-price {
    clear: left;
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-inclusive {
    float: left;
    width: auto;
    display: inline-block;
    margin-right: 2%;
  }
  .pricelist-qty {
    float: right;
    width: 23%;
  }
  .product-item {
    width: 47%;
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 6%;
  }
  .products-holder div:nth-child(3n+4) {
    clear: none;
  }
  .products-holder div:nth-child(2n+2) {
    margin-right: 0%;
  }
  .products-holder div:nth-child(2n+3) {
    clear: both;
  }
  .form-item .label, .form-item .label2 {
    margin-bottom: 2px;
  }
  .form-item .label, .form-item .label2, .form-item .input, .form-item .select, .form-item .checkbox, .form-item .radio, .form-item .textarea, .form-item .label-padding, .form-item .subbut, .form-item .g-recaptcha, #recaptcha_image {
    width: 100% !important;
    padding-left: 0px;
    margin-left: 0%;
  }
  .form-item .g-recaptcha > div > div {
    max-width: 100%;
    overflow: hidden;
  }
  .recaptcha_input .input {
    padding-right: 0px;
  }
  .recaptcha_options li a {
    top: 0px;
  }
  .shopping-cart-list .shopping-cart-list-header {
    display: none;
  }
  .shopping-cart-list .shopping-cart-list-items {
    padding: 4px 10px;
    border: solid #f0e8e6 1px;
    border-radius: 3px;
    margin-bottom: 15px;
    position: relative;
  }
  .shopping-cart-list .scl-image {
    float: right;
    position: absolute;
    text-align: center;
    right: 5px;
    top: 8px;
    width: 20%;
    max-height: 60px;
  }
  .shopping-cart-list .scl-image img {
    max-height: 60px;
  }
  .shopping-cart-list .scl-products {
    width: 100%;
    min-height: 60px;
    padding-right: 0%;
  }
  .shopping-cart-list .scl-products-title {
    float: left;
    width: 68%;
  }
  .shopping-cart-list .scl-products-additional {
    clear: both;
    width: 100%;
  }
  .shopping-cart-list .scl-products .cart-msg-box, .shopping-cart-list .scl-products .cart-msg-type, .shopping-cart-list .scl-products .cart-msg-messages {
    width: 98%;
  }
  .msg-small {
    font-size: 13px;
    line-height: 17px;
  }
  .shopping-cart-list .scl-quantity {
    clear: both;
    width: 59%;
    text-align: left;
    padding-right: 0px;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-list .scl-quantity .scl-quantity-text {
    float: left;
    display: inline-block;
    padding-right: 3%;
    line-height: 26px;
    font-size: 14px;
  }
  .shopping-cart-list .scl-quantity input {
    float: left;
    font-size: 15px;
    display: inline-block;
    margin-right: 12%;
  }
  .shopping-cart-list .remove-link {
    float: left;
    display: inline-block;
    text-align: left;
    line-height: 26px;
    font-size: 12px;
  }
  .shopping-cart-list .scl-price {
    width: 40%;
    font-size: 16px;
    font-weight: 600;
    text-align: right;
    padding-right: 1%;
    margin-top: 8px;
    padding-top: 8px;
    border-top: solid #f0e8e6 1px;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-space, .shopping-cart-totals .shopping-cart-total-final .totals-space, #sc-subtotals .totals-space-base {
    display: none;
  }
  .shopping-cart-totals .shopping-cart-total-item, .shopping-cart-totals .shopping-cart-total-final {
    display: block;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-text, .shopping-cart-totals .shopping-cart-total-final .totals-text {
    float: left;
    width: 66%;
    text-align: left;
    padding-right: 0;
    padding-left: 4%;
    margin: 0 0 0 0;
  }
  .shopping-cart-totals .shopping-cart-total-item .totals-value, .shopping-cart-totals .shopping-cart-total-final .totals-value {
    float: left;
    width: 26%;
    font-size: 15px;
    padding-right: 4%;
    margin: 0 0 0 0;
  }
  .address-selector li {
    width: 48%;
  }
  .cart-checkradio-holder .checkradio {
    width: 50%;
  }
  .payment-radio-holder {
    width: 10%;
  }
  .payment-holder {
    width: 90%;
  }
  #home-top-container .imageboxes.slanted .imagebox-item {
    margin-right: 2% !important;
  }
  #home-top-container .content {
    padding-top: 25px;
  }
}
@media screen and (max-width: 540px) {
  /* Phones */  .wrap, #container-flash.backgroundimage-container .backgroundimage-content {
    max-width: 480px;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  #container-header .wrap {
    padding-left: 0;
  }
  #mobile-navigation {
    width: 100%;
    left: auto;
  }
  #mobile-navigation a {
    padding-right: 0;
  }
  .imageboxes.rollover a.imagebox-item .module-text {
    width: 100% !important;
    left: 0;
    right: unset;
    top: unset;
    bottom: 0;
    height: 100px;
  }
  .imageboxes.rollover .imagebox-item .module-text > span {
    transform: translate(-50%, -50%) scale(1) !important;
  }
  .imageboxes.rollover .imagebox-item .module-text h2 {
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
  }
  .imageboxes.rollover .imagebox-item .module-text h3 {
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
  }
  .imageboxes.rollover .module-text > span {
    width: 95%;
  }
  .imageboxes.rollover .imagebox-item .module-text > span {
    text-align: center;
  }
  #service-informataion .content {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 480px) {
  html {
    -webkit-text-size-adjust: none;
  }
  img {
    max-width: 100%;
    height: auto;
    /* ie8 */
    width: auto\9;
  }
  embed, object, iframe, .map-holder {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  ul li {
    line-height: 26px;
    padding-bottom: 8px;
    background-position: 5px 9px;
  }
  ul > li:before {
    top: 0px;
  }
  #container1 {
    width: 100%;
  }
  #container2 {
    width: 100%;
  }
  #container-header .wrap {
    padding-right: 0px;
  }
  #header {
    height: 80px;
  }
  #header #logo {
    max-width: 120px;
  }
  #mobile-menu a {
    line-height: 80px;
  }
  #slider, #flash, #slidebox, #image-rotator {
    display: block !important;
  }
  .sliderimg .slidertext {
    padding-left: 20px;
    padding-right: 20px;
  }
  #home-container .content {
    padding-top: 25px;
  }
  #home-container .content .large {
    margin-bottom: 25px;
  }
  .content {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content .img-left, .content .img-right, .content .img-center {
    float: none;
    display: block;
    width: 100%;
    max-width: none;
    padding: 10px 0;
    margin: 0 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .content, .layout.side p, .layout.side .side-holder {
    font-size: 16px;
    line-height: 24px;
  }
  .content h1 {
    font-size: 38px;
    line-height: 38px;
  }
  .content h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .content h3 {
    font-size: 26px;
    line-height: 24px;
  }
  .content h4 {
    font-size: 22px;
    line-height: 24px;
  }
  .layout.side h5 {
    font-size: 18px;
    line-height: 24px;
  }
  .layout.side h6 {
    font-size: 18px;
    line-height: 24px;
  }
  #mobile-navigation {
    top: 80px;
  }
  #desktop-link {
    display: inline;
    /* Set new spacing for mobile*/
    /* Breadcrump area */
  }
  #container-bread {
    /* breadcrumb */
  }
  #breadcrumb {
    padding: 16px 0px 4px 0px;
  }
  #container-flash.backgroundimage-container .backgroundimage-content {
    padding-top: 50px;
    padding-bottom: 25px;
    /* Main title area */
  }
  .container-main-title .content {
    padding: 25px 0px;
    padding-bottom: 0px;
    /* Main title area spacing */
  }
  .container-main-title + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main + .container-main-title .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-title .content {
    padding-top: 0px;
    /* Main top area */
  }
  .container-main-top .content {
    padding: 25px 0px;
    /* Main top area spacing */
  }
  .container-main-title + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main + .container-main-top .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-top .content {
    padding-top: 0px;
    /* Main content area with layouts */
  }
  .content {
    padding: 25px 0px;
    /* Main areas spacing */
  }
  .container-main-title + .container-main .content {
    padding-top: 0px;
  }
  .container-main-top + .container-main .content {
    padding-top: 0px;
  }
  .container-main + .container-main .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main .content {
    padding-top: 0px;
    /* Main bottom area */
  }
  .container-main-bottom .content {
    padding: 25px 0px;
    /* Main bottom areas spacing */
  }
  .container-main-top + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main + .container-main-bottom .content {
    padding-top: 0px;
  }
  .container-main-bottom + .container-main-bottom .content {
    padding-top: 0px;
    /* Backgrounds */
  }
  .container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
    padding-top: 25px;
    padding-bottom: 25px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
    padding-top: 25px;
    /* Overwrite padding for areas adjacent to backgrounds */
  }
  .container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
    padding-top: 40px;
  }
  #footer {
    padding-top: 40px;
    padding-bottom: 40px;
    /* Site Map */
  }
  .sitemap-holder {
    width: 100%;
    /* Grid */
  }
  .grid .grid-item {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /* Before and After */
  }
  .beforeafter-holder .beforeafter-item, .beforeafter-details .before-image, .beforeafter-details .after-image {
    width: 100%;
    margin-right: 0%;
  }
  .beforeafter-details .before-image {
    margin-bottom: 12%;
    /* Video */
  }
  .video-holder .video-item {
    width: 100%;
    margin-right: 0%;
  }
  .product-item {
    width: 100%;
    margin-right: 0%;
  }
  .products-holder div:nth-child(3n+3) {
    margin-right: 0%;
  }
  .subscription-plans .subscription-plan {
    width: 100%;
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+2) {
    margin-right: 0%;
  }
  .subscription-plans div.subscription-plan:nth-child(2n+3) {
    clear: none;
  }
  .subscription-table .subscription-left, .subscription-table .subscription-middle, .subscription-table .full-subscription-middle, .subscription-table .subscription-right {
    float: none;
    width: 100%;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    border: solid #f1f1f1 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    /* Mobile layout spacing */
  }
  .subscription-table .subscription-left {
    padding-top: 8px;
    border-bottom: none;
  }
  .subscription-table .subscription-middle {
    border-top: none;
    border-bottom: none;
  }
  .subscription-table .full-subscription-middle {
    padding-bottom: 8px;
    border-top: none;
  }
  .subscription-table .subscription-right {
    padding-bottom: 8px;
    border-top: none;
  }
  .address-selector li {
    width: 100%;
    margin-bottom: 18px;
  }
  .cart-checkradio-holder .checkradio {
    width: 100%;
    /* iPhone zoom fix */
  }
  select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    font-size: 16px !important;
  }
}
